/* Im Zuge der Vueifizierung sollen alle CSS-Rules aus dieser Datei in andere scss-Dateien übernommen werden
* Jede vueifizierte Seite sollte ohne die Einbindung von sprite.css auskommen
* Die Regeln hier nmüssen aber noch solange Bestand haben, solange es noch nicht-vueifizierte Seiten gibt.
*/

/* CSS für USP Corona auf nicht-vueifizierten Seiten ************************************************************/

/* Die order-Werte dienen dazu, die Anzeigeposition bei mobil zu steuern */

/* Basis und mobil, order Contentseiten/Detailseite/Merkliste */
.site-usp {
  margin: 0 auto;
  max-width: 1200px;
  order: 2;
  width: 100%;
}

/* order Startseite mobil */
@media only screen and (max-width: 48.9375em) {
  .ih-page:not([class*="ih-page--"]) .site-usp {
    order: 3;
  }
}

/* order Desktop Contentseiten/Detailseite/Merkliste und Startseite */
@media only screen and (min-width: 768px) {
  .site-usp {
    order: 5;
  }
}

/* Ausnahme: order Trefferseite */
.c-hitlist .site-usp {
  order: -4;
}

@media only screen and (min-width: 768px) {
  .c-hitlist .site-usp {
    order: -3;
  }
}

.site-usp__headline-container {
  position: relative;
  max-width: 1200px;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

@media only screen and (min-width: 580px) {
  .site-usp__headline-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.site-usp__headline-button {
  position: absolute;
  display: inline-block;
  margin-right: 0.5rem;
  cursor: pointer;
  right: 0px;
  top: 50%;
  transform: translate(0%, -50%);
  color: #4a4a4a;
  text-decoration: underline;
  text-align: center;
}

@media only screen and (min-width: 580px) {
  .site-usp__headline-button {
    min-width: 120px;
    border: 1px solid transparent;
    border-radius: 3px;
    right: 0px;
    background-color: var(--color-secondary);
    padding: 0.6rem 0.75rem 0.5rem;
    font-size: 1rem;
    color: #fff;
    text-decoration: none;
  }
}

@media only screen and (min-width: 580px) {
  .site-usp__headline-button {
    margin-right: 1rem;
  }
}

@media only screen and (min-width: 1216px) {
  .site-usp__headline-button {
    margin-right: 0;
  }
}

@media only screen and (min-width: 580px) {
  .site-usp__headline-button:hover,
  .site-usp__headline-button:active {
    color: #fff;
    text-decoration: none;
  }
}

.site-usp__headline {
  background-color: #fff;
  color: #0096db;
  font-size: 1.25rem;
  margin: 1em 0 0.5em;
  width: 50%;
  text-align: left;
}

@media only screen and (min-width: 900px) {
  .site-usp__headline {
    font-size: 1.5rem;
    width: 100%;
  }
}

@media only screen and (min-width: 1024px) {
  .site-usp__headline {
    font-size: 1.5rem;
    width: 100%;
    text-align: center;
  }
}

.site-usp__container {
  background-color: #f2f2f2;
  margin: 1rem 0 0;
}

.site-usp__list {
  display: flex;
  justify-content: center;
  padding: 0;
  list-style: none;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .site-usp__list {
    flex-flow: row wrap;
  }
}

@media only screen and (min-width: 1200px) {
  .site-usp__list {
    padding-left: 3rem;
    padding-right: 3rem;
  }
}

.site-usp__item {
  display: none;
  line-height: 1.3;
  padding: 1rem 2rem;
}

.site-usp__item.-visible {
  align-items: center;
  display: flex;
}

@media only screen and (min-width: 768px) {
  .site-usp__item {
    display: block;
    text-align: center;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .site-usp__item {
    flex: 0 0 26.6666666667%;
    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
  }
}

@media only screen and (min-width: 768px) {
  .site-usp__item.-visible {
    display: block;
  }
}

.site-usp__icon {
  fill: #0096db;
  display: block;
  max-height: 100%;
  width: 100%;
}

.site-usp__icon-wrap {
  align-items: center;
  display: flex;
  height: 1.75rem;
  justify-content: center;
  margin: 0 1em 0 0;
  width: 1.75rem;
}

@media only screen and (min-width: 768px) {
  .site-usp__icon-wrap {
    height: 2.5rem;
    margin: 0 auto 0.75em;
    width: 2.5rem;
  }
}

/* CSS für USP Corona Ende ************************************************************/

.icon-standard {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  fill: #484848;
  color: #484848;
}

.icon-topbar {
  display: inline-block;
  width: 1.25rem;
  height: 1.25rem;
  fill: currentColor;
  opacity: 0.75;
  margin: 0 0.5rem 0 0;
}

.icon-topnav {
  display: inline-block;
  width: 1.25rem;
  height: 1.25rem;
  fill: currentColor;
  margin: 0 0.5rem 0 0;
}

.icon-gross {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  fill: currentColor;
  margin: 0 0.5rem 0 0;
}

.icon-heart-current {
  width: 1.3rem;
  height: 1.3rem;
  fill: currentColor;
  color: currentColor;
  margin: 0 0.2rem 0 0;
}

.input-wrap {
  align-items: center;
  display: flex;
  position: relative;
  width: 100%;
}

.input-wrap__icon {
  flex: 0 0 1rem;
  height: 1rem;
  width: 1rem;
  left: 0.625rem;
  margin-top: -0.5rem;
  pointer-events: none;
  position: absolute;
  top: 50%;
  z-index: 10;
}

.input-wrap input,
.input-wrap input:optional,
.input-wrap input[type="search"],
.input-wrap input[type="search"]:optional,
.input-wrap input[type="text"],
.input-wrap input[type="text"]:optional,
.input-wrap select,
.input-wrap select:optional {
  padding-left: 2.25rem;
}

@media only screen and (min-width: 26.25em) {
  .input-wrap input,
  .input-wrap input:optional,
  .input-wrap input[type="search"],
  .input-wrap input[type="search"]:optional,
  .input-wrap input[type="text"],
  .input-wrap input[type="text"]:optional,
  .input-wrap select,
  .input-wrap select:optional {
    padding-left: 3rem;
  }
}

@media only screen and (min-width: 26.25em) {
  .input-wrap__icon {
    left: 1rem;
  }
}

.input--reset {
  display: none;
  width: 23px;
  position: absolute;
  right: 0;
  bottom: 14px;
  cursor: pointer;
  z-index: 101;
  margin-right: 18px;
}

.dropdown-input,
.dropdown-input:optional,
.dropdown-input[type="text"],
.dropdown-input[type="search"] {
  background-image: url(/static/images/interhome/css/icons/ih-iconset/down-arrow.grey.svg);
  background-size: 1rem 1rem !important;
  background-repeat: no-repeat !important;
  /*background-position: right 0.5rem center !important;*/
  background-position: 92% !important;
  padding-right: 2rem !important;
}

.icon-destinations {
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 0.5rem 0 0;
}

.icon-list-map-toogle {
  background-size: 1.2em;
  background-repeat: no-repeat;
  display: inline-flex;
  height: 1.2em;
  width: 1.2em;
  min-width: 1.2em;
  content: "";
}

@media only screen and (max-width: 36.1875em) {
  .icon-list-map-toogle {
    background-size: 1.5em;
    height: 1.5em;
    margin-bottom: 0.25em;
    margin-right: 0;
    width: 1.5em;
  }
}

.destinations__list__item:hover .icon-destinations {
  transform: rotate(1turn);
  transition: 0.5s;
}

.header__stash__item:hover .icon-topbar {
  fill: white;
}

/* überschreiben alte Klassen, kann bei Integration ins reguläre scss/css entfallen */
.nav__touristik__inner .nav__item[data-navtype="nav-lastminute"]:before,
.nav__touristik__inner .nav__item[data-navtype="nav-newsletter"]:before {
  background-image: none;
  width: 0em;
  min-width: 0em;
}

/* überschreiben alte Klassen hover,
kann bei Integration ins reguläre scss/css entfallen  */
.nav__touristik__inner .nav__item[data-navtype="nav-lastminute"]:hover:before,
.nav__touristik__inner .nav__item[data-navtype="nav-newsletter"]:hover:before {
  background-image: none;
  width: 0em;
  min-width: 0em;
}

.icon-navbar {
  fill: #555;
}

.icon-navbar:hover {
  fill: #189ee2;
}

.header__stash__item.c-hitlist__topbar__btn {
  padding: 0.8rem 1rem;
}

/* leichte Rechtsverschiebung wegen Anpassung in bestehenden Code */
.icon-telefon {
  display: inline-flex;
  position: relative;
  left: 0.4em;
  width: 1.3em;
  height: 1.3em;
  fill: currentColor;
  margin: 0;
}

/* ausblenden von images background-url, übergangsweise */
.hide_background_image,
.input-wrap input.hide_background_image,
.c-hitlist__topbarMobile .input-wrap input.hide_background_image {
  background-image: none !important;
}

.hide_background_image_person {
  background-size: 0 0, 16px 16px;
}

.hide_background_image:before {
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
}

.centerIcon {
  display: inline-flex;
  align-items: center;
}

.icon-usp {
  display: inline-block;
  width: 2.25em;
  height: 2.25em;
  fill: currentColor;
  color: currentColor;
  margin: 0 0.5em 0 0;
}

.icon-usp-bottom-container {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 3px solid #fff;
  width: 2em;
  height: 2em;
  margin: 0 auto 0.5em;
}

.icon-usp-bottom {
  width: 15px;
  height: 15px;
  fill: #fff;
  fill-rule: even-odd;
}

.icon-filter {
  margin: 0 0.4em 0 0;
  display: inline-flex;
  height: 1.2em;
  width: 1.2em;
  min-width: 1.2em;
  fill: #222221;
}

.icon-stepper {
  display: inline-flex;
  height: 1.2em;
  width: 1.2em;
  fill: #676767;
}

.c-featureImage__icon {
  width: 2rem;
  height: 2rem;
  fill: #19a5cd;
  margin: 0 0 0.5rem 0;
}

@media only screen and (max-width: 949.9375px) {
  .c-object__feature:first-child {
    flex: 0 0 100%;
  }

  .c-object__feature .c-featureImage__icon {
    display: none;
  }
}

.c-object__attribute__icon {
  margin: 0 0.4em 0 0;
  height: 1.2em;
  width: 1.2em;
  min-width: 1.2em;
}

.icon-attribute {
  width: 1.25rem;
  height: 1.25rem;
  fill: #484848;
  margin: 0.5rem;
}

/*styles for server info - moved due to vue removing inline styles*/
.server {
  width: 100%;
  margin: 0;
  padding: 16px 0;
  text-align: center;
  background: rgba(230, 57, 87, 0.5);
}

.server__heading {
  margin: 0;
  padding: 0;
  color: #fff;
  font-family: Arial, "Helvetica Neue", "Calibri Light", "Roboto", sans-serif;
  font-size: 18px;
}

/* 3219: iframe-styles for watchlist and review - missing in company-stylesheets */
@media only screen and (max-width: 949px) {
  .ih-booking--customer-review .c-object__title {
    color: #fff !important;
  }

  .ih-page--favorites .c-object__title {
    color: #fff !important;
  }
}

.vue-usp-top__item:hover > .c-usp-top-flyout__wrapper {
  display: block;
}

/* CSS für Ticket 2800 tabellarische Darstellung Nebenkosten */
.costInfo {
  display: flex;
}

.currencyColumn {
  text-align: left;
  width: 100px;
  flex: none;
}

@media only screen and (max-width: 48.9375em) {
  .currencyColumn {
    width: auto;
  }
}

/* CSS für Ticket 3871 Katalogbestellung */
.c-catalogues,
.c-catalogues.page-content {
  padding-top: 2em;
}

/* CSS für Ticket 3873 Datepicker Monatsnamen select Chrome-Update 86 */
.month__title__select.month {
  height: 2.5rem;
}

.datepicker__calendar.single-month > .datepicker__month {
  flex: 0 0 100%;
  width: 100%;
}

/* CSS für Ticket 2420 casa */
.casa__badge {
  width: 2.5rem;
  margin-right: 0.5rem;
}

/* CSS für Ticket 2979 */
.icon--info .pre {
  line-height: 1.4em;
}

.icon--info_override {
  margin: 0 !important;
  padding: 0 !important;
}

.amount__fields {
  display: flex;
  justify-content: space-between;
}

.amount {
  padding-left: 0.5rem;
}

@media only screen and (max-width: 45.9999em) {
  .amount__fields {
    justify-content: flex-start;
  }

  .hideTdMobile {
    display: none;
  }
}

@media (max-width: 68.75em) {
  .c-hitlist__opt__title {
    margin-left: 0.5rem;
  }
}

.is-clipped {
  overflow: hidden !important;
}

[v-cloak] {
  display: none;
}

/****************************/
/* SalesPortal              */
/****************************/
.sp_loginbar_wrapper {
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
  background-color: #f2dede;
}

.sp_loginbar {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #f2dede;
  color: #b94a48;
  padding: 8px 0;
}

.sp_loginbar_strong {
  color: #b94a48;
}

.sp_loginbar_a {
  text-decoration: none;
  color: #b94a48;
}

.sp_loginbar_a:first-child {
  margin-right: 1rem;
}

/* Used for the wishlist-bar styling in the salesportal-iframe */

.iframe-header {
  background-color: #e5e6e8;
  padding: 0.5rem;
  display: flex;
  justify-content: flex-end;
}

.c-hitlist__topbar-no-padding-top > .iframe-header {
  min-width: 100%;
  margin-bottom: 1rem;
}

.notepad-anchor {
  display: flex;
  align-items: center;
}

.c-hitlist__topbar-no-padding-top {
  flex-direction: column;
  padding-top: unset !important;
}

.notepad-header {
  padding-top: 1rem;
}

.notepad-header-section {
  max-width: 1200px;
  min-height: 0;
  margin: 0 auto;
  padding-left: 1.25rem;
  order: 3;
  overflow: visible !important;
  position: relative;
  width: 100%;
  z-index: 21002;
}

.tag .new-accommodation {
  background-color: var(--color-primary, #e63957);
}

.c-object {
  margin: 0 auto 1.5rem;
}

.choice-map {
  display: flex;
  margin: 0 1rem;
}

.choice-map-elem {
  margin-right: 0.5rem;
}

.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 20px;
  background-color: #dbdbdb;
  border-radius: 20px;
  cursor: pointer;
}

.switch::after {
  content: "";
  position: absolute;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: white;
  top: 1px;
  left: 1px;
  transition: all 0.5s;
}

[choice-checked="maps"] + .switch::after {
  left: 20px;
}

[choice-checked="maps"] + .switch {
  background-color: var(--color-primary, #0096db);
}

h2.searchresults-title {
  font-size: 2rem;
  font-weight: 400;
}

h2.searchresults {
  font-size: 18px;
  font-weight: 600;
  color: inherit;
}

@media only screen and (max-width: 48.9375em) {
  h2.searchresults-title {
    text-align: center;
  }

  h2.searchresults {
    width:100%;
    text-align: center;
  }
}

.viewToggle__wrapper {
  margin: 0;
}

.map_and_sort {
  display: flex;
  align-items: center;
}


/* search teaser top 3965 */
.heroSlider.search_teaser_top {
  display:flex;
  justify-content: space-between;
  margin-bottom: 2rem;
  min-height: unset;
  max-height: 220px;
}

.search_teaser_top_text {
  flex: 1 1 50%;
}

.search_teaser_top_pictures {
  flex: 1 1 50%;
  display:flex;
  justify-content: flex-end;
}

.heroSlider__picture {
  flex: 1 1 100%;
  height: 100%;
}

@media only screen and (min-width: 68.75rem) {
  .heroSlider__picture {
    flex: 1 1 50%;
  }
}

@media only screen and (max-width: 68.75rem) {
  .heroSlider__picture:first-child:not(:last-child) {
    display:none;
  }
}

.heroSlider--text div:first-child {
  white-space:unset;
  overflow: visible;
}

.heroSlider--text div:last-child {
  flex:unset;
}

.heroSlider--text h2 {
  font-size: 1.5rem;
  margin: 0;
  width: 100%;
}

@media only screen and (min-width: 36.25em) {
  .heroSlider--text h2 {
    font-size: 1.75rem;
  }
}

@media only screen and (min-width: 49em) {
  .heroSlider--text h2 {
    font-size: 2rem;
  }
}

.heroSlider--text h2,
.heroSlider--text h3,
.heroSlider--text h4,
.heroSlider--text h5 {
  color: inherit;
}
